Product comparison
Compare suitable products in the same category by features, prices and retailers.
Add a comparable product
Up to 3 products at onceLevelOne VoIP SIP IP PBX w/ 2 FXS & 2 FXO Gateways Gateway/Controller
Model: VOI-9200Feature comparison
Feature scoreSummary
Based on 0 shared features. Scores are relative to this selection. Prices, product tests and personal preferences are outside this score.
No overall winner yet
Feature scoring is not yet configured for this category.
How scoring works
Each shared eligible feature has equal weight. For “higher preferred”, each pair contributes own value ÷ sum of both values; for “lower preferred”, the other value ÷ sum of both values. The average across features and other products × 100 gives the score. Equal values give 50 points; larger differences matter more. This is a relative comparison, not a test rating. Missing or conflicting values are omitted for all products.
Technical specifications
Only products in the same category| Feature | HP DL580G3/G4 PCI-E x8 Mezz Slot Option Gateway/Controller389876-B21 | LevelOne VoIP SIP IP PBX w/ 2 FXS & 2 FXO Gateways Gateway/ControllerVOI-9200 |
|---|---|---|
| Brand / provider | HP | LevelOne |
| Category | Gateways/Controllers | Gateways/Controllers |
| Offers | 0 | 0 |
| Total price | No price currently available | No price currently available |
| Rating | ★ 0,0 (0) | ★ 0,0 (0) |
| Weitere Anschlüsse | – | 4x LAN 1x WAN 2x USB 2.0 2x FXS 2x FXO |
| Sprachcodec | – | G.723.1, G.729 |
| Technische Eigenschaften | – | RFC 3261, RFC 3311, RFC 3515 RFC 3265, RFC 3892, RFC 3361 RFC 3842, RFC 3389, RFC 3489 RFC 3428, RFC 2327, RFC 2833 RFC 2976, RFC 3263, RFC 3264 |
| Brand | HP | LevelOne |
| Manufacturer part number | 389876-B21 | VOI-9200 |
All prices and retailers
Sorted by the lowest total priceHP DL580G3/G4 PCI-E x8 Mezz Slot Option Gateway/Controller
LevelOne VoIP SIP IP PBX w/ 2 FXS & 2 FXO Gateways Gateway/Controller
Similar products
Only products in the same categoryAcer WP100 Wireless Gateway for Projector Gateway/Controller
Acer · No price currently available
+ AddZyxel G-4100 v2 802.11g Wireless Hot Spot Gateway Gateway/Controller
Zyxel · No price currently available
+ AddZyxel VSG-1200 V2 V2Vantage Service Gateway Gateway/Controller
Zyxel · No price currently available
+ AddLevelOne SIP VoIP Gateway w/ 2 FXS Ports Gateway/Controller
LevelOne · No price currently available
+ AddLevelOne Wireless AP Management Gateway Gateway/Controller
LevelOne · No price currently available
+ Add
WAI helps with product search, comparisons and complaints.
Delete history
Delete this WAI history?